umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- $
- a
- b
- c
- d
- e
- g
- i
- l
- m
- n
- o
- p
- r
- s
- t
- v
- x

Here is a list of all variables with links to the files they belong to:

### - $ -

- $a : namespaces-multiple.php

### - a -

- a : petalnode.cpp

### - b -

- b : cxx11-null-pointer-constant.h

### - c -

- CHECKABLE : listpopupmenu.cpp, widgetbasepopupmenu.cpp
- circleWidth : messagewidget.cpp

### - d -

- defaultHeight : combinedfragmentwidget.cpp
- defaultWidth : combinedfragmentwidget.cpp
- description : main.cpp

### - e -

- earth_gravitational_acceleration : cxx11-constexpr.cpp, cxx11-constexpr.h
- eventCnt : widgetbase.cpp

### - g -

- g_clientInfo : debug_utils.cpp

### - i -

- initialLabelWidth : combinedfragmentwidget.cpp
- int : cxx11-lambda-functions-and-expressions.h
- IS_NOT_IMPL : testcppwriter.cpp, testpythonwriter.cpp

### - l -

- labelBorderMargin : combinedfragmentwidget.cpp
- labelHeight : combinedfragmentwidget.cpp

### - m -

- moon_gravitational_acceleration : cxx11-constexpr.cpp, cxx11-constexpr.h
- my_array : cxx11-range-based-for-loop.h

### - n -

- n_clients : debug_utils.cpp

### - o -

- other_integer_variable : cxx11-type-inference.h
- other_variable : cxx11-type-inference.h

### - p -

- pc : cxx11-null-pointer-constant.h
- pi : cxx11-null-pointer-constant.h

### - r -

- reserved_words : aswriter.cpp, csharpwriter.cpp, javacodegenerator.cpp, perlwriter.cpp, php5writer.cpp, phpwriter.cpp, pythonwriter.cpp, sqlwriter.cpp, tclwriter.cpp, valawriter.cpp

### - s -

- sequenceLineMargin : objectwidget.cpp
- some_int : cxx11-type-inference.h
- some_strange_callable_type : cxx11-type-inference.h
- some_value : cxx11-constexpr.cpp, cxx11-constexpr.h
- some_var : cxx11-initializer-lists.h
- symPropData : associationline.cpp

### - t -

- the_vec : cxx11-uniform-initialization.h

### - v -

- v : cxx11-initializer-lists.h
- var1 : cxx11-uniform-initialization.h
- var2 : cxx11-uniform-initialization.h
- verbose : svg2png.cpp

### - x -

- x : cxx11-lambda-functions-and-expressions.h
- xmlLoadExtDtdDefaultValue : docbook2xhtmlgeneratorjob.cpp, docbookgeneratorjob.cpp, main.cpp